.version.terms___conditions /* version checker */
{
	color: #00001A;
	background-color: #7F609B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 940px;
	min-height: 784.9999999999998px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 42.00000000000023px;
	margin-left: auto;
	margin-right: auto;
}

#pu69
{
	width: 0.01px;
}

#u69
{
	z-index: 5;
	width: 220px;
	margin-right: -10000px;
}

#pu74
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 220px;
}

#u74
{
	z-index: 7;
	width: 115px;
	margin-left: 605px;
}

#pu616
{
	width: 0.01px;
	margin-top: 42px;
}

#u616
{
	z-index: 3;
	width: 720px;
	padding-bottom: 458px;
	margin-right: -10000px;
	margin-top: 97px;
}

#u749-4
{
	z-index: 70;
	width: 166px;
	min-height: 20px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #004368;
	font-family: pt-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 20px;
}

#u755
{
	z-index: 4;
	width: 720px;
	border-style: none;
	border-color: transparent;
	background-color: #F2F2F2;
	padding-bottom: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
}

#u752-24
{
	z-index: 74;
	width: 300px;
	min-height: 1240px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -330px;
	left: 20px;
}

#u753-24
{
	z-index: 98;
	width: 280px;
	min-height: 828px;
	background-color: transparent;
	padding-right: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: -330px;
	left: 340px;
}

#u752,#u752-7,#u752-11,#u753,#u753-5,#u753-9,#u753-13
{
	font-weight: 700;
}

#menuu134
{
	z-index: 20;
	width: 69px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 96px;
}

#u383
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u384
{
	width: 69px;
	padding-bottom: 15px;
}

#u384:hover
{
	margin: 0px;
}

#u386-4
{
	width: 69px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u384:hover #u386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu636
{
	z-index: 27;
	width: 44px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u637
{
	width: 44px;
	min-height: 34px;
	margin-right: -10000px;
}

#u638
{
	width: 44px;
	padding-bottom: 15px;
}

#u384.MuseMenuActive,#u638:hover
{
	margin: 0px;
}

#u640-4
{
	width: 44px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u384.MuseMenuActive #u386-4,#u638:hover #u640-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu1291
{
	z-index: 34;
	width: 8px;
	margin-right: -10000px;
	left: 76px;
}

#u1293
{
	width: 8px;
	padding-bottom: 10px;
}

#u638.MuseMenuActive,#u1293:hover
{
	margin: 0px;
}

#u1294-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1293:hover #u1294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu1311
{
	z-index: 41;
	width: 8px;
	margin-right: -10000px;
	left: 176px;
}

#u1327
{
	width: 8px;
	padding-bottom: 10px;
}

#u1293.MuseMenuActive,#u1327:hover
{
	margin: 0px;
}

#u1329-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1293.MuseMenuActive #u1294-4,#u1327:hover #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu1331
{
	z-index: 48;
	width: 8px;
	margin-right: -10000px;
	left: 284px;
}

#u1292,#u1324,#u1344
{
	width: 8px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1347
{
	width: 8px;
	padding-bottom: 10px;
}

#u1327.MuseMenuActive,#u1347:hover
{
	margin: 0px;
}

#u1348-4
{
	width: 8px;
	min-height: 24px;
	margin-right: -10000px;
	top: 5px;
}

#u1327.MuseMenuActive #u1329-4,#u1347:hover #u1348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1347.MuseMenuActive #u1348-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#menuu409
{
	z-index: 55;
	width: 76px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 196px;
}

#u410
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u411
{
	width: 76px;
	padding-bottom: 15px;
}

#u1347.MuseMenuActive,#u411:hover
{
	margin: 0px;
}

#u413-4
{
	width: 76px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u638.MuseMenuActive #u640-4,#u411:hover #u413-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#menuu447
{
	z-index: 62;
	width: 66px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 304px;
}

#u448
{
	width: 66px;
	min-height: 34px;
	margin-right: -10000px;
}

#u449
{
	width: 66px;
	padding-bottom: 15px;
}

#u411.MuseMenuActive,#u449:hover
{
	margin: 0px;
}

#u449.MuseMenuActive
{
	margin: 0px;
}

#u451-4
{
	width: 66px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
}

#u411.MuseMenuActive #u413-4,#u449:hover #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u449.MuseMenuActive #u451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1754
{
	z-index: 122;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 500px;
}

#u1741
{
	z-index: 123;
	width: 220px;
	border-style: none;
	border-color: transparent;
	background-color: #004368;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u1742-8
{
	z-index: 124;
	width: 172px;
	min-height: 102px;
	background-color: transparent;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 24px;
}

#u1742-4
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-style: italic;
}

#u1742-6
{
	text-indent: 14px;
	padding-top: 16px;
	color: #F2F2F2;
	font-style: normal;
}

#u1743
{
	z-index: 132;
	width: 2px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #F9B000;
	-webkit-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-ms-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	-o-transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	transform: matrix(0.9135,0.4067,-0.4067,0.9135,5,1);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 25px;
}

#u617
{
	z-index: 2;
	width: 720px;
	height: 520px;
	margin-left: 220px;
	top: -520px;
	margin-bottom: -520px;
}

#u301
{
	z-index: 69;
	width: 940px;
	height: 1px;
}

#u618
{
	z-index: 9;
	width: 700px;
	margin-left: 240px;
	margin-top: 14px;
}

#u302-8
{
	z-index: 10;
	width: 700px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u485
{
	z-index: 18;
	width: 99px;
	height: 30px;
	margin-right: -10000px;
	left: 214px;
}

#u487
{
	z-index: 19;
	width: 131px;
	height: 30px;
	margin-right: -10000px;
	left: 334px;
}

.ie #u485,.ie #u487
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 54px;
}

#page .verticalspacer
{
	clear: both;
}

